* {
  margin: 0;
  padding: 0;
  box-sizing: border-box
}

html {
  scroll-behavior: smooth
}

.round_button {
  display: block;
  font-size: 0;
  width: 50px;
  height: 50px;
  background-color: #ECEEE3;
  border-radius: 50px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none
}

.round_button svg path {
  fill: #c1c7a4;
  transition: fill 1s
}

.round_button:hover {
  background-color: #D32121;
  color: white;
  transition: background-color .5s, transform .5s;
  transform: scale(1.1);
  text-decoration: none
}

.round_button:hover svg path {
  fill: white;
  transition: fill .5s
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v25-latin-regular.eot");
  src: url("../fonts/montserrat-v25-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v25-latin-regular.woff2") format("woff2"), url("../fonts/montserrat-v25-latin-regular.woff") format("woff"), url("../fonts/montserrat-v25-latin-regular.ttf") format("truetype"), url("../fonts/montserrat-v25-latin-regular.svg#Montserrat") format("svg")
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/montserrat-v25-latin-italic.eot");
  src: url("../fonts/montserrat-v25-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v25-latin-italic.woff2") format("woff2"), url("../fonts/montserrat-v25-latin-italic.woff") format("woff"), url("../fonts/montserrat-v25-latin-italic.ttf") format("truetype"), url("../fonts/montserrat-v25-latin-italic.svg#Montserrat") format("svg")
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/montserrat-v25-latin-500.eot");
  src: url("../fonts/montserrat-v25-latin-500.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v25-latin-500.woff2") format("woff2"), url("../fonts/montserrat-v25-latin-500.woff") format("woff"), url("../fonts/montserrat-v25-latin-500.ttf") format("truetype"), url("../fonts/montserrat-v25-latin-500.svg#Montserrat") format("svg")
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/montserrat-v25-latin-600.eot");
  src: url("../fonts/montserrat-v25-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v25-latin-600.woff2") format("woff2"), url("../fonts/montserrat-v25-latin-600.woff") format("woff"), url("../fonts/montserrat-v25-latin-600.ttf") format("truetype"), url("../fonts/montserrat-v25-latin-600.svg#Montserrat") format("svg")
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat-v25-latin-700.eot");
  src: url("../fonts/montserrat-v25-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v25-latin-700.woff2") format("woff2"), url("../fonts/montserrat-v25-latin-700.woff") format("woff"), url("../fonts/montserrat-v25-latin-700.ttf") format("truetype"), url("../fonts/montserrat-v25-latin-700.svg#Montserrat") format("svg")
}

@font-face {
  font-display: swap;
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/playfair-display-v30-latin-regular.eot");
  src: url("../fonts/playfair-display-v30-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/playfair-display-v30-latin-regular.woff2") format("woff2"), url("../fonts/playfair-display-v30-latin-regular.woff") format("woff"), url("../fonts/playfair-display-v30-latin-regular.ttf") format("truetype"), url("../fonts/playfair-display-v30-latin-regular.svg#PlayfairDisplay") format("svg")
}

@font-face {
  font-display: swap;
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/playfair-display-v30-latin-600.eot");
  src: url("../fonts/playfair-display-v30-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/playfair-display-v30-latin-600.woff2") format("woff2"), url("../fonts/playfair-display-v30-latin-600.woff") format("woff"), url("../fonts/playfair-display-v30-latin-600.ttf") format("truetype"), url("../fonts/playfair-display-v30-latin-600.svg#PlayfairDisplay") format("svg")
}

html {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px
}

h1,
h2,
h3 {
  font-family: 'Playfair Display', serif;
  font-weight: 600;
  position: relative;
  letter-spacing: .5px
}

h1,
h2 {
  font-size: 1.5rem;
  width: clamp(320px, 100%, 640px);
  position: relative
}

h1:after,
h2:after {
  position: absolute;
  content: "";
  width: 80px;
  height: 4px;
  background-color: #D32121;
  left: 20px;
  bottom: -30px
}

p {
  line-height: 150%
}

p+p {
  margin-top: 1.5rem
}

p a {
  text-decoration: none;
  color: #D32121
}

small {
  margin-top: .5rem;
  width: clamp(240px, 100%, 640px)
}

small a {
  text-decoration: none;
  color: inherit;
  font-style: italic
}

h1+h3,
h1+p,
h2+h3,
h2+p,
h2+small,
p+h3 {
  margin-top: 4rem
}

h2+small.nomargin {
  margin-top: 1rem
}

h1+small {
  margin-top: 4rem
}

h3+h4,
p+h4 {
  margin-top: 2rem
}

small+p {
  margin-top: 2rem
}

p+.button,
.more+.button {
  margin-top: 2rem
}

.button+p {
  margin-top: 3rem
}

.button a {
  background-color: #D32121;
  padding: .9rem 2rem;
  display: inline-block;
  color: white;
  text-decoration: none;
  border-radius: 0;
  display: inline-flex;
  font-size: .8rem;
  font-weight: 400;
  letter-spacing: .5px;
  transition: background-color .25s ease-out, border-radius .125s ease-out, padding-left .125s ease-out
}

.button a svg {
  position: absolute;
  opacity: 0;
  transform: translateX(-1.75rem)
}

.button a svg path {
  fill: white
}

.button a:hover {
  background-color: #e24545;
  border-radius: 8px;
  padding-left: 3rem;
  transition: background-color .5s ease-in, border-radius .25s ease-in, padding-left .25s ease-in
}

.button a:hover svg {
  display: block;
  opacity: 1;
  position: absolute;
  transition: opacity .25s ease-in
}

.button.back {
  position: fixed;
  bottom: 80px;
  right: 80px;
  z-index: 9000
}

footer a {
  color: #D32121
}

hr {
  margin: 2rem 0;
  border: 0px;
  height: 1px;
  background-color: #ddd
}

@media (hover:none) and (pointer:coarse) {
  .button a {
    padding-left: 3rem;
    padding-right: 1rem;
    border-radius: 4px
  }

  .button a svg {
    display: block;
    opacity: 1;
    position: absolute;
    transition: opacity .25s ease-in;
    transform: translateX(-2rem)
  }
}

@media (max-width:768px) {
  html {
    font-size: 16px
  }

  #heroes article .right h1 {
    padding-right: 40px
  }

  .button.back {
    right: 40px;
    bottom: 40px
  }

  footer {
    margin-bottom: 80px
  }
}

main section {
  padding: 120px 0;
  display: flex;
  justify-content: center
}

.imagetext {
  position: relative;
  padding-top: 240px;
  padding-bottom: 120px
}

.imagetext article {
  position: relative;
  z-index: 1
}

.imagetext::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 120px;
  z-index: 0;
  display: none
}

.imagetext:not(.painted) + .imagetext.painted::before {
  display: block;
  background-color: white
}

.imagetext.painted + .imagetext:not(.painted)::before {
  display: block;
  background-color: #ECEEE3
}

.text:not(.painted) + .imagetext.painted::before,
.textblocks:not(.painted) + .imagetext.painted::before {
  display: block;
  background-color: white
}

.text.painted + .imagetext:not(.painted)::before,
.textblocks.painted + .imagetext:not(.painted)::before {
  display: block;
  background-color: #ECEEE3
}

main section article {
  display: flex;
  max-width: 1280px
}

main section article .left,
main section article .right {
  display: flex;
  flex-direction: column;
  width: 50%
}

main section article img {
  box-shadow: 0 60px 120px 0 rgba(0, 0, 0, 0.15)
}

main section article p img {
  box-shadow: none;
  background: transparent;
}

main section article p a img {
  transform: translateY(3px);
  /* margin-right: .35rem; */
}

main section article p a.icon-link img {
  height: 1rem;
  width: 1.5rem;
  object-fit: none;
  object-position: center;
  overflow: visible;
}
main section article p a.icon-link {
  transform: translateX(-10px);
}

main section article p a.button-link {
    color: white;
    background-color: #D32121;
    padding: .5rem 1rem .5rem .9rem;
    display: inline-block;
    margin-block-start: 1rem;
    margin-block-end: 1rem;
    font-size: .8rem;
}

main section article p a.button-link img {
  margin-right: .25rem;
}











main section article .mleft {
  width: 100%;
  height: auto
}

main section article .mcentered {
  max-width: 760px;
  height: auto
}

.painted {
  background-color: #ECEEE3
}

.imagetext[id],
.text[id],
.textblocks[id],
.press-article[id] {
  scroll-margin-top: 120px
}

.links {
  display: flex;
  margin-top: .5rem;
  transform: translateX(-0.5rem)
}

.links + p {
  margin-top: 2rem;
}

.links a {
  display: flex;
  width: 2rem;
  height: 2rem;
  justify-content: center;
  align-items: center
}

.links a svg g g {
  fill: #D32121
}

.text {
  padding-bottom: 120px
}

.text article {
  display: flex;
  flex-direction: column;
  max-width: 680px
}

.text article .textlink a {
  color: #D32121;
  text-decoration: none
}

.text article .mcentered {
  margin: -60px auto 120px;
  transform: translateX(-40px)
}

.text article h3 {
  margin-top: 3rem
}

ul {
  padding-left: 1.25rem;
}
ul:not(nav *) li::marker {
  content: "–   ";
}

.text article ul,
.text article ol {
  margin-top: 1rem
}

.text article ul li,
.text article ol li {
  padding-bottom: .5rem
}

.text.rich.layout-left {
  justify-content: flex-start
}

.text.rich.layout-right {
  justify-content: flex-end
}

.text.rich.layout-left article,
.text.rich.layout-right article {
  max-width: 50%;
  min-width: 320px
}

.text.rich.layout-left .button,
.text.rich.layout-right .button {
  margin-top: 2rem
}

.text article h3+p {
  margin-top: 1rem
}

.text article h3+.textlink {
  margin-top: .5rem;
  margin-left: 20px;
  font-size: .875rem
}

.text article p+small {
  margin-top: 2rem
}

.text article small+.button {
  margin-top: 2rem
}

.textblocks article {
  display: flex;
  flex-direction: column;
  max-width: 1280px
}

.textblocks article .blocks {
  display: flex;
  margin-top: 60px
}

.textblocks article .blocks .left,
.textblocks article .blocks .right {
  width: 50%;
  padding: 60px 120px;
  justify-content: center
}

@media (max-width:1440px) {
  .textblocks {
    padding-bottom: 0
  }

  .textblocks article .blocks {
    flex-direction: column;
    align-items: center;
    margin-top: 0
  }

  .textblocks article .blocks .left,
  .textblocks article .blocks .right {
    width: 800px
  }
}

@media (max-width:1280px) {
  .textblocks article .blocks .left,
  .textblocks article .blocks .right {
    width: 100%;
    padding: 60px
  }
}

@media (max-width:768px) {
  .textblocks article .blocks {
    margin-top: 0
  }

  .textblocks article .blocks .left,
  .textblocks article .blocks .right {
    padding: 60px
  }
}

.imagetext.image_left+.textblocks {
  padding-top: 0
}
  .text,
  .textblocks {
    p + h2,
    .button + h2 {
      margin-top: 4rem;
    }
    p + ul {
      margin-top: 2rem;
      margin-bottom: 2rem;
    }
    ul + h2 {
      margin-top: 2rem;
    }
  }
 
 .textblocks .mcentered {
   margin: -240px auto 0
 }
 
 .textblocks article {
   display: flex;
   flex-direction: column;
   max-width: 1280px
 }
 
 .textblocks article .blocks {
   display: flex;
   margin-top: 60px
 }
 
 .textblocks article .blocks .left,
 .textblocks article .blocks .right {
   width: 50%;
   padding: 60px 120px;
   justify-content: center
 }
 
 .textblocks.imprint article .blocks .left,
 .textblocks.imprint article .blocks .right {
   justify-content: flex-start;
   position: sticky;
   top: 0
 }

.imagetext.image_right .mright {
  transform: translateY(-240px)
}

.imagetext.image_right .mright,
.imagetext.image_left .mleft {
  margin-bottom: -120px
}

.imagetext.image_right article .left {
  padding-left: 120px;
  padding-right: 120px
}

.imagetext.image_right article .left h2,
.imagetext.image_right article .left p {
  max-width: 480px
}

.imagetext.image_left .mleft {
  transform: translateY(-240px)
}

.imagetext.image_left article .right {
  padding-left: 120px;
  padding-right: 120px
}

.imagetext.image_left article .right h2,
.imagetext.image_left article .right p {
  max-width: 480px
}

.sticky {
  position: sticky;
  top: 360px;
  align-self: flex-start
}

.spacebottom {
  padding-bottom: 240px
}

footer {
  padding: 1rem 5rem;
  min-height: 80px;
  display: flex;
  align-items: center;

  small {
    margin-top: 0;
    display: inline-block;
    width: auto;
  }
  small+small {
    margin-left: .25rem;
  }
}

.programm.imagetext {
  margin-top: 200px
}

.programm.textblocks .sticky {
  top: 160px
}

@media (max-width:1440px) {
  main section {
    padding: 60px 0
  }

  .text article .mcentered {
    margin: -60px auto 60px
  }

  main section article,
  .textblocks article .blocks {
    flex-direction: column;
    align-items: center;
    margin-top: 0
  }

  main section article .left,
  .textblocks article .blocks .left,
  main section article .right,
  .textblocks article .blocks .right {
    width: 800px
  }

  main section article .mleft,
  .textblocks article .blocks .mleft,
  main section article .mright,
  .textblocks article .blocks .mright {
    width: 80%
  }

  main section.text article {
    align-items: inherit
  }

  .imagetext.image_left .mleft,
  .imagetext.image_right .mright {
    transform: inherit;
    margin: 60px auto
  }

  .imagetext.image_left .mleft {
    margin-top: 0;
    transform: translatex(-80px)
  }

  .imagetext.image_right .mright {
    margin-bottom: 0
  }

  .sticky {
    position: relative;
    top: inherit;
    align-self: inherit
  }

  .imagetext.image_left article .right h2,
  .imagetext.image_left article .right p,
  .imagetext.image_right article .left h2,
  .imagetext.image_right article .left p {
    max-width: inherit
  }

  .textblocks {
    padding-bottom: 0
  }

  .textblocks.imprint article .blocks .left,
  .textblocks.imprint article .blocks .right {
    position: relative
  }

  .spacebottom {
    padding-bottom: 60px
  }

  .programm.textblocks .sticky {
    top: 0
  }
}

@media (max-width:1280px) {
  .text article {
    max-width: 800px
  }

  .text article>:not(img) {
    padding: 0 40px
  }

  .text article h1:after,
  .text article h2:after {
    left: 60px
  }

  .text article img {
    width: 100%;
    height: auto;
    box-shadow: none;
    background: transparent
  }

  .text article img.mcentered {
    transform: translateX(0)
  }
}

@media (max-width: 980px) {
  .imagetext.image_left .mleft {
    transform: translateX(0px);
  }
}



@media (max-width:768px) {

  main section article .left,
  .textblocks article .blocks .left,
  main section article .right,
  .textblocks article .blocks .right {
    width: 100%
  }

  main section article .mleft,
  .textblocks article .blocks .mleft,
  main section article .mright,
  .textblocks article .blocks .mright {
    width: inherit
  }

  .imagetext.image_left .mleft,
  .imagetext.image_right .mright {
    transform: inherit;
    padding: 60px;
    margin: 0 auto;
    width: calc(100% - 120px)
  }

  .textblocks article .blocks .left,
  .textblocks article .blocks .right {
    padding: 60px
  }

  .imagetext.image_left article .right,
  .imagetext.image_right article .left {
    padding-left: 60px;
    padding-right: 60px
  }

  .imagetext.image_left .mleft,
  .imagetext.image_right .mright {
    padding: 0;
    margin: 0 auto;
    width: calc(100% - 120px)
  }

  .imagetext.image_left article .left+.right,
  .imagetext.image_right article .left+.right {
    margin-top: 60px
  }

  footer {
    padding: 1.5rem 60px
  }
}

@media (max-width:640px) {

  .imagetext.image_left .mleft,
  .imagetext.image_right .mright {
    width: calc(100% - 60px)
  }
}

#totop {
  position: fixed;
  right: 80px;
  bottom: -100px;
  transform: translate(50%, 50%);
  transition: bottom .5s ease 0s;
  z-index: 9010
}

#totop a {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 1.25rem;
  background-color: #f2f4ed;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0
}

#totop.showit {
  bottom: 80px;
  transition: bottom 2s ease 0s
}

@media (max-width:768px) {
  #totop {
    right: 40px
  }

  #totop.showit {
    bottom: 40px
  }
}

header {
  height: 240px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
  z-index: 9999
}

header .branding {
  margin-left: 96px
}

header nav ul {
  display: flex;
  align-items: center;
  list-style: none;
  margin-right: 50px
}

header nav ul li a {
  display: block;
  padding: 1rem;
  color: inherit;
  text-decoration: none;
  font-family: 'Playfair Display', serif;
  transition: background-color 1s, transform 1s;
  letter-spacing: .5px;
  font-size: 1.1rem;
  position: relative
}

header nav ul li a:not(.contact):after {
  content: "";
  position: absolute;
  background-color: #D32121;
  height: 2px;
  width: 0;
  left: 1rem;
  bottom: 0;
  transition: width ease .5s
}

header nav ul li a:not(.contact):hover:after {
  width: calc(100% - 2rem);
  transition: width ease 1s
}

header nav ul li a.contact {
  display: block;
  font-size: 0;
  width: 50px;
  height: 50px;
  background-color: #ECEEE3;
  border-radius: 50px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center
}

header nav ul li a.contact svg path {
  fill: #c1c7a4;
  transition: fill 1s
}

header nav ul li a.contact:hover {
  background-color: #D32121;
  color: white;
  transition: background-color .5s, transform .5s;
  transform: scale(1.1)
}

header nav ul li a.contact:hover svg path {
  fill: white;
  transition: fill .5s
}

header #burger_button {
  display: none
}

header #burger_button .burger {
  display: block;
  font-size: 0;
  width: 50px;
  height: 50px;
  background-color: #ECEEE3;
  border-radius: 50px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center
}

header #burger_button .burger svg path {
  fill: #c1c7a4;
  transition: fill 1s
}

header #burger_button .burger:hover {
  background-color: #D32121;
  color: white;
  transition: background-color .5s, transform .5s;
  transform: scale(1.1)
}

header #burger_button .burger:hover svg path {
  fill: white;
  transition: fill .5s
}

body.menu {
  height: 100vh;
  overflow: hidden;
  position: fixed
}

body.menu header nav ul {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  align-items: center;
  justify-content: center;
  background-color: white
}

body.menu header nav ul li a.contact {
  margin-top: 4rem
}

@media (max-width:1280px) {
  header .branding {
    margin-left: 60px
  }

  header nav ul {
    display: none
  }

  header #burger_button {
    display: flex;
    margin-right: 60px
  }
}

@media (max-width:768px) {
  header {
    height: 120px
  }

  header .branding {
    margin-left: 30px
  }

  header .branding img {
    height: 45px
  }

  header nav ul {
    margin-right: 25px
  }

  header nav ul li a {
    font-size: 1.25rem
  }

  header #burger_button {
    margin-right: 30px
  }
}

#heroes {
  margin-top: -120px;
  padding: 0
}

#heroes article .right {
  padding-left: 120px;
  padding-bottom: 120px
}

#heroes article .right h1 {
  font-size: 1.75rem;
  line-height: 120%
}

#heroes article .right h1:after {
  display: none
}

#heroes article .right .button {
  margin-left: 20px;
  margin-top: calc(30px - 4px);
  max-height: 4px;
  overflow: hidden;
  transition: max-height .25s ease-out
}

#heroes article .right .button a:hover svg {
  display: block;
  opacity: 1;
  position: absolute;
  transition: opacity .25s ease-in
}

#heroes article:hover .right .button {
  max-height: 3rem;
  transition: max-height .25s ease-in
}

#heroes article:hover .right .button a {
  visibility: visible
}

#heroes h1 {
  margin-top: auto
}

#heroes .mleft {
  transform: translateY(120px)
}

#heroes .hero {
  visibility: hidden;
  backface-visibility: hidden;
  opacity: 0
}

#heroes .hero:not(:first-child) {
  position: absolute
}

#heroes .hero h1+small,
#heroes .hero h1+p {
  margin-top: 1rem
}

#heroes .hero .right h1,
#heroes .hero .right p,
#heroes .hero .right small,
#heroes .hero .right .button {
  opacity: 0;
  transform: translateY(20px);
  transition-property: opacity, transform;
  transition-duration: .4s;
  transition-timing-function: ease
}

#heroes .hero .right h1 {
  transition-delay: .25s
}

#heroes .hero .right p,
#heroes .hero .right small {
  transition-delay: .4s
}

#heroes .hero .right .button {
  transition-delay: .55s
}

#heroes .hero.fade .right h1,
#heroes .hero.fade .right p,
#heroes .hero.fade .right small,
#heroes .hero.fade .right .button {
  opacity: 1;
  transform: translateY(0)
}

#heroes .hero .left img {
  opacity: 0;
  transition: opacity .4s ease;
  transition-delay: .1s
}

#heroes .hero.fade .left img {
  opacity: 1
}

.no-hero main section:first-of-type {
  padding-top: 60px
}

#heroes .fade {
  animation: fadeit 5s
}

#heroes.paused .fade {
  animation-play-state: paused
}

@keyframes fadeit {
  0% {
    visibility: visible;
    opacity: 0
  }

  10% {
    opacity: 1
  }

  80% {
    opacity: 1
  }

  100% {
    opacity: 0;
    visibility: hidden
  }
}

@media (hover:none) and (pointer:coarse) {
  #heroes article .right .button {
    margin-left: 0px;
    margin-top: 2rem;
    max-height: 3rem;
    transition: max-height .25s ease-in;
    overflow: visible
  }

  #heroes article .right .button a {
    visibility: visible
  }

  #heroes article .right .button a svg {
    display: block;
    opacity: 1;
    position: absolute;
    transition: opacity .25s ease-in
  }
}

@media (max-width:1440px) {
  #heroes {
    margin-top: 0
  }

  #heroes .mleft {
    transform: translateY(0);
    margin-bottom: 40px
  }
}

@media (max-width:1024px) {
  #heroes article .right h1 {
    font-size: 1.5rem
  }
}

@media (max-width:980px) {
  #heroes .mleft {
    margin-left: 60px;
  }
}

@media (max-width:768px) {
  #heroes article .right {
    padding-left: 60px;
    padding-bottom: 60px
  }
  #heroes .mleft {
    margin-left: 0px;
  }
}

#unterstuetzung .more,
#kuenstlerische_leitung .more,
#organisatorische_leitung .more {
  display: none;
  padding: 4rem 0 8rem 0
}

#unterstuetzung.open .more,
#kuenstlerische_leitung.open .more,
#organisatorische_leitung.open .more {
  display: block
}

.imagetext .more {
  display: none;
  padding: 2rem 0 0 0;
}

.imagetext.open .more {
  display: block
}

@media (max-width:1440px) {
  .imagetext .more {
    display: none;
    padding-bottom: 0
  }
}

@media (max-width:1440px) {

  #unterstuetzung .more,
  #kuenstlerische_leitung .more,
  #organisatorische_leitung .more {
    display: none;
    padding-bottom: 0
  }
}
